<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.springblade.modules.mapper.GzzMapper">
    <!-- 通用查询映射结果 -->
    <resultMap id="resultMap" type="org.springblade.modules.entity.GzzEntity">
        <result column="id" property="id"/>
    </resultMap>

    <select id="selectTdryId" resultType="org.springblade.modules.entity.GzzEntity">
        select * from tdry_gzz where is_deleted = 0 and tdry_id = #{tdryId}
    </select>
</mapper>
